﻿body {
	background-color: #F17922;
}
#container {
	width: 800px;
	height: 780px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url('Devotie-img.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 25px;
}
#container-topbox {
	float: left;
	width: 460px;
	height: 50px;
	padding: 20px 5px 5px 5px;
	font-family: "Arial Black";
	font-size: xx-large;
	color: #FFEACF;
	margin-left: 50px;
	text-align: left;
}
a:link {
	text-decoration: none;
	color: #FFFAEE;
}
#galleryholder {
	width: 1000px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
}
